import bcrypt from 'bcrypt';

export class Converter {
  static getHashedPassword(password: string) {
    return bcrypt.hashSync(password, 10);
  }

  static comparePassword(rawPassword: string, hashedPassword: string) {
    return bcrypt.compareSync(rawPassword, hashedPassword);
  }
}